Zelda BotW v1.5 auf emunand Firmware 7.0.1 oder höher laufen lassen

    • [Switch]

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Zelda BotW v1.5 auf emunand Firmware 7.0.1 oder höher laufen lassen

      Hallo Forum,

      jetzt verzweifle ich bald.....

      Habe einen emunand mit Firmware 8.0.1 eingerichtet und darauf BotW installiert + das Update 1.5 aufgespielt, da ich meine alten Spielstände von der Wii U nutzen möchte und dort unter v1.5 war.
      Wenn ich das Spiel starten will kommt immer die Aufforderung ein Update zu installieren. Ich dachte, dass hat was mit der Firmware 8.0.1 zu tun. Daher habe ich nun mit ChoiDujurNX die emunand Firmware auf 7.0.1 downgegradet und nochmal BotW + Update 1.5 installiert. Leider kommt noch immer die Meldung, dass ein update für das Spiel benötigt wird.

      Wie kann das sein? Oder woran liegt das? Bin ratlos. Kann mir jemand helfen?

      Grüße
      Pete
    • Du kannst entweder versuchen über Tinfoil die vorausgesetzte Version zurückzusetzen, oder das Update 1.6.0 downloaden und offline installieren.


      Edit:
      Das Zurücksetzen der vorausgesetzten Version eines Titels geht mit Tinfoil folgendermaßen:

      Zur ersten Option oben links "Installiert" navigieren, dann rechts zu den installierten Titeln gehen und den betreffenden mit :swiY: anwählen. Dann für Anwendungsprotokoll :swiX: drücken und für Reset Required Version wieder :swiY: . Das dann mit OK ( :swiA: ) bestätigen und mehrfach :swiB: drücken, bis zum Beenden von Tinfoil abgefragt wird. Dies mit :swiA: bestätigen. Nun sollten keine nervigen Update Meldungen beim Start des betreffenden Titels mehr erscheinen :)



      Edit Chipwelt
      Gruß
      Muxi